ServerEvents.recipes(event => {
    event.remove({ input: '#immersiveengineering:tools/hammers', output: '#forge:plates' })

    event.replaceInput({ mod: 'immersiveengineering' }, 'iron_ingot', 'pneumaticcraft:ingot_iron_compressed')
    event.replaceInput({ output: 'immersiveengineering:component_iron' }, 'copper_ingot', 'pneumaticcraft:ingot_iron_compressed')
});